<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title><img src="./assets/images/Ativo.png" style="width: 20%"></ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <!-- start slides -->
  <ion-slides pager>
    <ion-slide >
      <div class="box-text-image">
        <h2 class="text-brief">Mussum Ipsum, cacilds vidis litro abertis.</h2>
      </div>
      <img src="https://do1pouckcwxot.cloudfront.net/brasil/uploads/2017/11/08183202/Untitled-design-171.jpg">
        <ion-card-content>
          <ion-grid>
            <ion-row>
              <ion-col col-12><p text-left>Mussum Ipsum, cacilds vidis litro abertis. Admodum accumsan disputationi eu sit.</p></ion-col>
            </ion-row>
            <ion-row>
              <ion-col col-6>
                <ion-chip float-left>
                  <ion-label color="secondary">Nutrição</ion-label>
                </ion-chip>
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-card-content>
    </ion-slide>
    <ion-slide >
        <div style="background-color: rgb(26, 14, 143); top: 32%; position: absolute; font-size: 16px; width: 197px; color: white;">
          <h2 class="text-brief" style="font-size: 1em; text-align: left; margin-left: 5%;">Mussum Ipsum, cacilds vidis litro abertis.</h2>
        </div>
        <img src="https://do1pouckcwxot.cloudfront.net/brasil/uploads/2017/05/15180752/meias-de-compress%C3%A3o-22.jpg">
          <ion-card-content>
            <ion-grid>
              <ion-row>
                <ion-col col-12><p text-left>Mussum Ipsum, cacilds vidis litro abertis. Admodum accumsan disputationi eu sit.</p></ion-col>
              </ion-row>
              <ion-row>
                <ion-col col-6>
                  <ion-chip float-left>
                    <ion-label color="primary">Saúde</ion-label>
                  </ion-chip>
                </ion-col>
              </ion-row>
            </ion-grid>
          </ion-card-content>
      </ion-slide>
  </ion-slides>
  <!-- end slides -->

  <!-- start news list -->
  <ion-card>
    <ion-card-header>
      <span class="sponsorship-name">jaybird</span>
    </ion-card-header>
    <ion-card-content>
      <ion-grid>
        <ion-row>
          <ion-col col-8>
            <p>Mussum Ipsum, cacilds vidis litro abertis.</p>
          </ion-col>
          <ion-col col-4>
            <ion-thumbnail item-start>
              <img src="https://dspncdn.com/a1/media/206x/82/96/13/8296133bc179db56bc23d7814946408a.jpg">
            </ion-thumbnail>
          </ion-col>
        </ion-row>
        <ion-row>
          <ion-col col-6>
            <ion-chip style="background-color: #0D44AA;">
              <ion-label style="color: #ffffff;">jaybird</ion-label>
            </ion-chip>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>
  <!-- end news list -->
</ion-content>





